<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" >
<meta name="description" content="WEBSITE LATIHAN" >
<meta name="keyword" content="html, latihan, web, wgs" >
<title>Exercise 1</title>
<link rel="stylesheet" type="text/css" href="style.css" >
</head>
<body>
<!--begin contaner -->
<div id="container" >
  <!--begin header -->
  <div id="header">
    <div id="logo"></div>
    <div id="headbox">
    	<div id="headbox-left">
        <form action="#" method="post">
        Language : 
        	<select name="">
                  <option value="English">English</option>
                  <option value="Indonesian">Indonesian</option>
			</select>
        </form>
        </div>
        
    	<div id="headbox-right">
        <form action="#" method="post">
        Currencies: 
        	<select name="">
                  <option value="US Dollar">US Dollar</option>
                  <option value="Rupiah">Rupiah</option>
			</select>
        </form>	
        </div>
    </div>
  </div>
  <!--end header -->
  <!--begin menu -->
  <div id="menu">
    <ul id="nav-menu">
      <li><a href="#">Home</a></li>
      <li><a href="#">What's New</a></li>
      <li><a href="#">Specials</a></li>
      <li><a href="#">My Account</a></li>
      <li><a href="#">Contact</a></li>
    </ul>
    <div id="search-menu">
        <form action="#" method="post">
          <input type="text" name="search" />
          <input type="submit" value="Search"/>
        </form>
    </div>
  </div>
  <!--end menu -->
  <!--begin main-container -->
  <div id="main-container">
    <!--begin side-bar -->
    <div id="sidebar">
      <div class="sidebar-menu">
        <h4>Login</h4>
      </div>
      <div id="sidebar-login">
          <form action="#" method="post">
            <ul>
              <li>Username :
                <input type="text" name="username" />
              </li>
              <li>Password :
                <input type="password" name="password" />
              </li>
              <li><input type="submit" name="login" value="Login" /><input type="submit" name="signup" value="Sign Up" /></li>
            </ul>
          </form>
      </div>
      <div class="sidebar-menu">
        <h4>Category</h4>
      </div>
      <div class="sidebar-box">
        <ul id="list-style1">
          <li>Fashion
              <ul class="list-style2">
                <li class="list-style2-1st"><a href="#">Body Clothes</a></li>
                <li><a href="#">Night Dress</a></li>
                <li><a href="#">T-Shirt</a></li>
              </ul>
           </li>
          <li>Gadget
              <ul class="list-style2">
                <li class="list-style2-1st"><a href="#">Blackberry</a></li>
                <li><a href="#">Handphone</a></li>
                <li><a href="#">Laptop</a></li>
              </ul>
           </li>
          <li>Book
          	   <ul class="list-style2">
                <li class="list-style2-1st"><a href="#">Novel</a></li>
                <li><a href="#">Comic</a></li>
                <li><a href="#">Ensyclopedia</a>        </li>
       	      </ul>
          </li>
        </ul>
      </div>
    </div>
    <!--end side-bar -->
    <!--begin right column -->
    <div id="right-col">
      <div class="right-col-menu">
        <h4>About Shop</h4>
      </div>
      <div class="right-col-box">
        <p> Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
      </div>
      <div class="right-col-menu">
        <h4>Feature Products</h4>
        <form action="#" method="post">
        <button type="button"> View All Products</button>
        </form>
      </div>
      <div class="right-col-box">
        <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button">Details</button>
          </li>
          </form>
        </ul>
         <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
                 <ul class="right-col-box-table">
          <li class="img-box"><img src="images/images.png" alt="img_prod" /></li>
          <li>Name :</li>
          <li>Price :</li>
          <li class="button-li">
          <form action="#" method="post">
            <button type="Button" >Details</button>
          </form>
          </li>
        </ul>
      </div>
      <div class="clear"></div>
    <div id="right-col-menu-block"><h4>Latest Article From Buddies</h4></div> 
    
    <div class="right-col-box">
        <ul id="right-col-box-article">
          <li><p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."<a href="#">Read more</a></p></li>
          <li><p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."<a href="#">Read more</a></p></li>
          <li><p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."<a href="#">Read more</a></p></li>
        </ul>

    </div>
        
    </div>

    <!--end right column -->
  </div>
  <!--end main-container -->
  <div class="clear"></div>
  <!--begin footer -->
  <div id="footer">
    <div id="div-foot-menu">
      <ul id="foot-menu">
        <li><a href="#">Home</a></li>
        <li><a href="#">What's New</a></li>
        <li><a href="#">Specials</a></li>
        <li><a href="#">My Account</a></li>
        <li><a href="#">Contact</a></li>
      </ul>
    </div>
    <p>Copy Right &copy; PT. Walden Global Service</p>
  </div>
  <!--end footer -->
</div>
<!--end contaner -->
</body>
</html>